API Version issue for custom app

shruti_diatoz
Visitor
2 0 1

Colugo (https://colugo-staging.myshopify.com/ Shopify was integrated into Snowflake via Fivetran’s custom app setup.

Shopify is throwing errors

Your custom apps and/or webhooks may stop working

Custom apps and/or webhook subscriptions on your store need to be updated by a developer before January 1, 2023. View your custom apps to learn more.”

 

A developer needs to update your custom apps and/or admin webhooks

Some of your custom apps and/or admin webbook subscriptions may not work as expected because they are using deprecated API versions. Contact your developer to ensure your store doesn’t experience disruptions. If you can’t contact the original developer, you can hire a Shopify expert.

This message is based on data from the last 14 days and may not reflect recently fixed apps and webhooks.

  • Custom apps that need updates before January 1, 2023: Fivetran

Reply 1 (1)

chetanmani
Visitor
1 0 0

Hi 

did you find the soultion? even I am getting this error.